MDatabaseInfo Struct Reference
Collaboration diagram for MDatabaseInfo:
[legend]

## Data Fields

char * | filename
int | len
char * | absolute_filename
enum MDatabaseStatus | status
time_t | time
char * | lock_file
char * | uniq_file
MPlist * | properties

## Field Documentation

## filename

char* MDatabaseInfo::filename

## len

int MDatabaseInfo::len

## absolute_filename

char* MDatabaseInfo::absolute_filename

## status

enum MDatabaseStatus MDatabaseInfo::status

## time

time_t MDatabaseInfo::time

## lock_file

char* MDatabaseInfo::lock_file

## uniq_file

char * MDatabaseInfo::uniq_file

## properties

MPlist* MDatabaseInfo::properties